/*
Theme Name: ТЛК КОМФОРТ
Theme URI: https://bfglab.ru
Version: 2.0
Description: Дочерняя тема оформления
Author: BFG.lab
Author URI: https://bfglab.ru
Template: Divi
*/

@font-face {
	font-family: 'tlk-icons';
	src:	url('assets/fonts/tlk-icons.eot?id3ukz');
	src:	url('assets/fonts/tlk-icons.eot?id3ukz#iefix') format('embedded-opentype'),
			url('assets/fonts/tlk-icons.ttf?id3ukz') format('truetype'),
			url('assets/fonts/tlk-icons.woff?id3ukz') format('woff'),
			url('assets/fonts/tlk-icons.svg?id3ukz#tlk-icons') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: block;
	}

[class^="tlk-icon-"], [class*=" tlk-icon-"], .tlk-icons .et-pb-icon, .tlk-icons .tlk-icon, .tlk-icons.menu-item > a {
	font-family: 'tlk-icons' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}

.tlk-icon-menu-left:before {
	content: "\6d";
	}
.tlk-icon-menu-right:before {
	content: "\4d";
	}
.tlk-icon-search:before {
	content: "\74";
	}
.tlk-icon-calc:before {
	content: "\63";
	}
.tlk-icon-zoom:before {
	content: "\7a";
	}
.tlk-icon-geo:before {
	content: "\67";
	}
.tlk-icon-outlink:before {
	content: "\6f";
	}
.tlk-icon-pdf:before {
	content: "\70";
	}
.tlk-icon-bull:before {
	content: "\62";
	color: #f36e1e;
	}
.tlk-icon-change:before {
	content: "\73";
	color: #ed6d1e;
	}
.tlk-icon-union:before {
	content: "\64";
	}
.tlk-icon-arrow-right-circle:before {
	content: "\72";
	}
.tlk-icon-arrow-right:before {
	content: "\52";
	}
.tlk-icon-square:before {
	content: "\71";
	}
.tlk-icon-check-square:before {
	content: "\51";
	}
.tlk-icon-radio:before {
	content: "\65";
	}
.tlk-icon-check-radio:before {
	content: "\45";
	}
.tlk-icon-close:before {
	content: "\78";
	}
.tlk-icon-help:before {
	content: "\68";
	}
.tlk-icon-alert:before {
	content: "\61";
	}
.tlk-icon-subscribe:before {
	content: "\53";
	}
.tlk-icon-dzen:before {
	content: "\44";
	}
.tlk-icon-max:before {
	content: "\48";
	}
